[WindowState]
WindowTitle=变~身!!!~ 变成内裤闻闻舔舔~  ai汉化免费分享收费请举报
ScreenXsize=1024
ScreenYsize=768
WindowXsize=1024
WindowYsize=768
LastWindowXSize=1824
LastWindowYSize=8000
LargePlane=0
MaxPlane=25
MaxFlipPlane=4
MaxLayer=33
MaxChildLayer=15
MaxCharLayer=10
MesWaitCursor=855,688,32,32,0,160,12,200,1
[SystemState]
ErrorLog=0
GameDataKey=SOFTWARE\May-Be SOFT\HENSIN-PKP
CDLavel=HENSIN-PKP
WaveClassName=WAVEPACK
CGClassName=CGPACK
ScriptClassName=SCPACK
CD_WaveFolderName=HENSIN-PKP\WAVE\
CD_CGFolderName=HENSIN-PKP\CG\
HD_WaveFolderName=WAVE\
HD_CGFolderName=CG\
HD_ScriptFolderName=Script\
SystemCursor0=NULL
NormalCursor0=NORMAL.cur
AnimeCursor0=ANIME.ani
EnableRegister=1
BrandHP=http://www.lievre.jp/
CompanyHP=http://www.teck.co.jp
[CharState]
MaxFont=20
CHARWAIT-0=7
CHARWAIT-1=7
CHARWAIT-2=3
CHARWAIT-3=5
CHARWAIT-4=3
CHARWAIT-5=3
[GameState]
TopMostPlane1=0,0,1024,768
TopMostPlane2=0,0,1024,768
TopMostPlane3=0,0,1024,768
MenuSystem=16,592,112,160,0,0
MenuSystemC=16,592,112,160,112,0
MenuFade=0,591,1024,768
HistoryScrollBarState=944,96,976,608
HistoryMesWnd1=197,101,819,193
HistoryMesWnd2=197,277,819,368
HistoryMesWnd3=197,453,819,545
HistoryMesWnd4=197,629,819,720
HistoryNameWnd1=96, 48,280, 80
HistoryNameWnd2=96,224,280,256
HistoryNameWnd3=96,400,280,432
HistoryNameWnd4=96,576,280,608
HistoryMesNameChar1= 103, 53,267, 76
HistoryMesNameChar2= 103,230,267,252
HistoryMesNameChar3= 103,406,267,428
HistoryMesNameChar4= 103,581,267,604
HistorySndBtn1=287, 40,335, 88
HistorySndBtn2=287,216,335,264
HistorySndBtn3=287,392,335,440
HistorySndBtn4=287,568,335,616
HistorySndBtnSrc=0,0,48,48
HistorySndBtnOverSrc=48,0,96,48
HistoryScrollTip=0,48,32,80
HistoryNameTip=0,80,184,112
SavePagePointX=100,163,228,291,356,420,483,548,611,676
SavePagePointY=692,692,692,692,692,692,692,692,692,692
SavePageGraTip=750,750,750,750
SaveDelTip=848,738,912,766
SaveChkTip=752,738,816,766
SaveDataPut1=80,261,296,314
SaveDataPut2=560,260,776,315
SaveDataPut3=80,581,296,635
SaveDataPut4=560,581,776,635
SaveDataPut5=0,0,0,0
SaveDataPut6=0,0,0,0
SaveDataPut7=0,0,0,0
SaveDataPut8=0,0,0,0
SaveThumbPut1= 311,192,471,312
SaveThumbPut2= 791,192,951,312
SaveThumbPut3= 311,512,471,632
SaveThumbPut4= 791,512,951,632
SaveThumbPut5=0,0,0,0
SaveThumbPut6=0,0,0,0
SaveThumbPut7=0,0,0,0
SaveThumbPut8=0,0,0,0
SaveNewDataMarkPut1=110,192
SaveNewDataMarkPut2=590,192
SaveNewDataMarkPut3=110,512
SaveNewDataMarkPut4=590,512
SaveNewDataMarkPut5=0,0
SaveNewDataMarkPut6=0,0
SaveNewDataMarkPut7=0,0
SaveNewDataMarkPut8=0,0
SaveDataNo1= 78,175,100,197
SaveDataNo2=557,175,581,197
SaveDataNo3= 78,495,100,518
SaveDataNo4=557,495,581,518
SaveDataCom1=163,185,302,207
SaveDataCom2=643,185,782,207
SaveDataCom3=163,505,302,527
SaveDataCom4=643,505,782,527
SaveDataDate1= 73,216,270,236
SaveDataDate2=553,216,750,260
SaveDataDate3= 73,536,270,556
SaveDataDate4=553,536,750,556
SaveCheckDataNo=173,294,195,315
SaveCheckDataCom=256,301,385,322
SaveCheckDataDate=171,336,374,353
SaveNewDataTip=191,0,241,16
SaveCheckDataPut=176,379,392,433
SaveCheckThumbPut=407,310
SaveCheckSaveState=687,306,192,60,0,0
SaveCheckLoadState=687,306,192,60,0,120
SaveCheckDelState=696,306,192,60,0,60
QuickSaveTipPut=594,709,1023,767
QuickLoadTipPut=677,709,1023,767
